Skip to main content
GET
/
tenants
/
{id}
Error
A valid request URL is required to generate request examples
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "name": "<string>",
  "status": "ACTIVE",
  "createdAt": "2023-11-07T05:31:56Z",
  "callbackUrl": "<string>",
  "ipAllowList": [
    "<string>"
  ],
  "metadata": {},
  "updatedAt": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.quantumapi.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key authentication. Format: Bearer {key_id}:{secret}

Path Parameters

id
string<uuid>
required

Response

Tenant details

id
string<uuid>
required
name
string
required
status
enum<string>
required
Available options:
ACTIVE,
DISABLED
createdAt
string<date-time>
required
callbackUrl
string<uri>
ipAllowList
string[]
metadata
object
updatedAt
string<date-time>